TESTING/EIG/slctsx.f(3)

NAME
TESTING/EIG/slctsx.f

SYNOPSIS

  Functions/Subroutines
logical function slctsx (ar, ai, beta)
SLCTSX

Function/Subroutine Documentation

  logical function slctsx (real ar, real ai, real beta)

SLCTSX

Purpose:

     This function is used to determine what eigenvalues will be
     selected.  If this is part of the test driver SDRGSX, do not
     change the code UNLESS you are testing input examples and not
     using the built-in examples.

Parameters
    AR

              AR is REAL
              The numerator of the real part of a complex eigenvalue
              (AR/BETA) + i*(AI/BETA).

    AI

              AI is REAL
              The numerator of the imaginary part of a complex eigenvalue
              (AR/BETA) + i*(AI).

    BETA

              BETA is REAL
              The denominator part of a complex eigenvalue
              (AR/BETA) + i*(AI/BETA).

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 64 of file slctsx.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.